[Seaside] Re: Problem upgrading seaside from an existing image (Pharo #14438 and Seaside 3.0)

Dave lasmiste at gmail.com
Fri Sep 6 13:43:59 UTC 2013

Stephan Eggermont wrote
> Dave wrote
>>I see, but in the package cache you can have several versions of a
>>only monticello shows the right version that image is using. Am I wrong? 
> This was with fresh images, so the package cache shows the packages
> downloaded
> while running
> Gofer new 
> url:'http://smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main';
>         package: 'ConfigurationOfSeaside3'; 
>         load. 
> (Smalltalk at: #ConfigurationOfSeaside3) project load: #stable 
> at least up to the crash.
> Configurations only check if Metacello is loaded, not which version is
> loaded
> You might want to upgrade Metacello first.
> Stephan_______________________________________________
> seaside mailing list

> seaside at .squeakfoundation

> http://lists.squeakfoundation.org/cgi-bin/mailman/listinfo/seaside

Ok, I see.

View this message in context: http://forum.world.st/Problem-upgrading-seaside-from-an-existing-image-Pharo-14438-and-Seaside-3-0-tp4706594p4706916.html
Sent from the Seaside General mailing list archive at Nabble.com.

More information about the seaside mailing list